Bug 498855 - "about me" crashes after password prompt
"about me" crashes after password prompt
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: usermode (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-03 22:52 EDT by Jason Haar
Modified: 2009-12-09 10:11 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-09 10:10:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Haar 2009-05-03 22:52:40 EDT
Description of problem:

When you are changing your personal details, you are prompted to authenticate yourself. I'm set up for winbind accounts, and when I type in my password, I get "Unknown error" and sometimes "Domain Controller unreachable" - even though it is reachable. I'm on the corporate LAN via Ethernet - it's there! :-)


Version-Release number of selected component (if applicable):

control-center-2.26.0-5.fc11.i586

How reproducible:

every time


Steps to Reproduce:
1.System->Preferences->About me
2.make change
3. type in password when prompted
  
Actual results:

"Unknown error" popup occurs.


Expected results:

should have worked

Additional info:
Comment 1 Matthias Clasen 2009-05-04 12:37:47 EDT
We are just running userinfo for that part, so the problem would be in the usermode package.
Comment 2 Bug Zapper 2009-06-09 11:05:37 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Miloslav Trmač 2009-12-09 10:10:43 EST
Thanks for your report.

libvirt does not support winbind accounts, so attempts to change the user information fail.

control-center 2.28 in Fedora 12 does not call userinfo any more, so these error messages don't appear in Fedora 12.
Comment 4 Miloslav Trmač 2009-12-09 10:11:35 EST
I'm sorry, make that "libuser" instead of "libvirt".

Note You need to log in before you can comment on or make changes to this bug.